/*LATO*/
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato/Lato-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato/Lato-Regular.ttf')  format('truetype');
}
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato/Lato-Semibold.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato/Lato-Semibold.ttf')  format('truetype');
	font-weight: 500;
}
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato/Lato-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato/Lato-Bold.ttf')  format('truetype');
	font-weight: bold;
}
@font-face {
  font-family: 'Lato Bold';
  src: url('fonts/Lato/Lato-Bold.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato/Lato-Bold.ttf')  format('truetype');
}
@font-face {
  font-family: 'Lato';
  src: url('fonts/Lato/Lato-Italic.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato/Lato-Italic.ttf')  format('truetype');
	font-style: italic;
}
@font-face {
  font-family: 'Lato BoldItalic';
  src: url('fonts/Lato/Lato-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato/Lato-BoldItalic.ttf')  format('truetype');
}
@font-face {
  font-family: 'Lato Medium';
  src: url('fonts/Lato/Lato-Semibold.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato/Lato-Semibold.ttf')  format('truetype');
}
@font-face {
  font-family: 'Lato Medium';
  src: url('fonts/Lato/Lato-SemiboldItalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/Lato/Lato-SemiboldItalic.ttf')  format('truetype');
	font-style: italic;
}


/*PT SANS*/
@font-face {
  font-family: 'PTSans';
  src: url('fonts/PTSans/PT-Regular.eot'); /* IE9 Compat Modes */
  src: url('fonts/PTSans/PT-Regular.ttf')  format('truetype');
}
@font-face {
  font-family: 'PTSans';
  src: url('fonts/PTSans/PT-RegularBold.eot'); /* IE9 Compat Modes */
  src: url('fonts/PTSans/PT-RegularBold.ttf')  format('truetype');
	font-weight: bold;
}
@font-face {
  font-family: 'PTSans Medium';
  src: url('fonts/PTSans/PT-Medium.eot'); /* IE9 Compat Modes */
  src: url('fonts/PTSans/PT-Medium.ttf')  format('truetype');
}
@font-face {
  font-family: 'PTSans Italic';
  src: url('fonts/PTSans/PT-LightItalic.eot'); /* IE9 Compat Modes */
  src: url('fonts/PTSans/PT-LightItalic.ttf')  format('truetype');
}
@font-face {
  font-family: 'PTSans Narrow';
  src: url('fonts/PTSans/PT-Narrow.eot'); /* IE9 Compat Modes */
  src: url('fonts/PTSans/PT-Narrow.ttf')  format('truetype');
}
@font-face {
  font-family: 'PTSans Narrow';
  src: url('fonts/PTSans/PT-NarrowBold.eot'); /* IE9 Compat Modes */
  src: url('fonts/PTSans/PT-NarrowBold.ttf')  format('truetype');
	font-weight: bold;
}